<?php

namespace App\Http\Middleware;

use Closure;
use App\Models\AdminPeriority;

class IFNotGuest
{
    public function handle($request, Closure $next)
    {
                  if(auth()->guard('admin')->user()->guest != 1)
                {
                   return redirect('/');
                }    
        
        return $next($request);
    }
}



